Subject: TW Backhaul
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 28 Dec 2000 01:04:00 -0800 (PST)

I note in TW's bullets for 12-22 that TW did the "Cal Border Backhaul" deal 
with SW Gas.  The last I heard about it, the deal had cratered.  I had 
serious reservations about doing the deal as it was initially described to 
me, which included a Cal border sale of "surplus" gas and a backhaul for EES 
on behalf of SW Gas.  My probems were (1) the issue of possible or apparent 
affiliate preference and (2) the need for adequate documentation of "surplus 
line pack."   My last guidance was that a deal like this might be doable, but 
only if we could document the "surplus" and if Stan signed off on it.  What 
happened?  Does the deal involve EES???  Was that raised with Stan and 
Danny?  The bullets don't mention the identity of the "shipper" that the 
backhaul was done for.  Please respond.  DF